const selectNodeFromGraphByTitle = (graph: any, title: string): any => {  
    for(const node of graph.nodes){
        if(node.title === title){
            return node;
        }
    }
    return null;
}

const selectNodeFromApiJSONbyID = (json: any, id: string): any => {
    return json[id];
}

export { selectNodeFromGraphByTitle, selectNodeFromApiJSONbyID }